---
#This is popup help messages for the Admin Panel -> Manage -> Schedules
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
schedule:
  title: Definizione pianificazione
  content: >
    <b>Nome</b>: nome univoco per la pianificazione. <hr> <b>Tipo</b>: scegli il tipo di pianificazione. <span class="doc-desc-title">Orario di lavoro</span> definisce le ore incluse quando si calcolano gli orari di SLA, dove <span class="doc-desc-title">Orario vacanza</span> definisce le ore che sono escluse. <hr> <b>Fuso orario</b>: scegli il fuso orario per la pianificazione. Si consiglia di lasciarlo vuoto per un fuso orario <span class="doc-desc-title">variabile</span>. <br><br> Un fuso orario variabile consente di mettere in relazione i tempi con il fuso orario effettivo al momento dell'utilizzo.

